home.welcome=Hello world
param.error=Wrong username or password
user.header.name=Username:
user.header.password=New Password:
user.header.picture=Picture
user.header.mail=Mail
user.header.country=Country
user.header.role=Role

beers.header.id=ID
beers.header.name=Beer Name
beers.header.abv=Abv
beer.header.picture=Picture
beers.header.description=Description
beers.header.style=Style
beers.header.brewery=Brewery
beers.header.country=Country

add.drank=Add To Drank
add.want.drink=Add To Want To Drink
add.rating=Add Rating
rating.val